package cn.iocoder.yudao.module.order.service.order;

import org.springframework.stereotype.Service;

import java.util.List;

public interface OrderPrintTagService {

    List orderTagPrint(Long orderId) throws Exception;

    Boolean checkPrintFinishStatus(Long orderId);
}
